@charset "utf-8";
/* CSS Document */
@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font-awesome/fontawesome-webfont.woff) format("woff"),url(../font-awesome/fontawesome-webfont.ttf) format("truetype")}
@font-face {
  font-family: 'OpenSans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(../font/OpenSans-300.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'OpenSans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(../font/OpenSans-400.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}	
@font-face {
  font-family: 'OpenSans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url(../font/OpenSans-600.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(../font/roboto-light.woff) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Regular'), local('Roboto-Regular'), url(../font/roboto-regular.woff) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 600;
  src: local('Roboto SemiBold'), local('Roboto-SemiBold'), url(../font/roboto-bold.woff) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'calibri';
  font-style: normal;
  font-weight: 400;
  src: local('calibri Regular'), local('calibri-Regular'), url(../font/calibri.woff) format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/****basic****/
body{color:#444; font-family:calibri;font-size:0.9rem;}
*,li,ol,ul{margin:0;padding:0}
li,ol,ul{list-style:none}
img{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0;}
.clear{clear:both;margin:0;padding:0;height:0;font-size:0;line-height:0;width:0}
a{color:#0c3b64;blr:expression(this.onFocus=this.blur())}
a:hover{color:#00498f}
a:focus{outline:0; text-decoration:none}
a,a:hover{text-decoration:none}
a.link{color:#00498f; text-decoration:underline;}
a.link:hover{color:#274963; text-decoration:underline;}
p{ margin-bottom:0.875rem;color: #666666;font-size: 0.875rem;}
b{color:#454545; font-size:1.125rem; line-height:1.3rem;margin:15px 0 8px 0; display:block;font-weight: 600;position: relative;}
h2{display:block; margin:0; padding:15px 0; font-size:24px; line-height:26px; font-weight:700;color: #2d2d2d; font-size: 1.5rem;padding: 5px 0 20px 0;}
p strong{color: #333;display: inline-block;padding: 0.25rem 0;}
/****header****/
#header{width:100%; height:auto; position:fixed;top:0;z-index:999; background:#f9f9f9;}
#headerin{width:96%; height:auto; margin:0 auto; max-width:1000px;}
#etw_logo{ height:auto; float:left; margin:1.75rem 1rem 1.5rem 0; clear:left;}
#etw_logo .logol_txt{font-family:calibri;float: right;border-left: 1px solid #ccc;margin-left: 1.25rem;padding-left: 1rem;font-size: 1rem;color: #999;line-height: 1.25rem;}
#etw_logo .logol_txt span{font-family:calibri;font-size: 1rem;font-weight: 600;color: #222;display:block;}
/*language*/
.header-top{ width:100%; height:40px; background:#111; margin:0 auto;  overflow:hidden}
.navbtn{margin-top:1rem;}
#etw_language{float:right; height:auto;padding: 0;background: #f5f5f5;height: 30px;border-radius: 15px;margin-top: 1rem;}
#etw_language .dropdown-item{display:inline-block;width:auto; font-size:0.875rem; line-height:30px; padding:0 0.75rem;color:#bbbbbb; min-width:auto;}
#etw_language .dropdown-item:hover{color:#c21f17;background:none;}

.container{width:96%;max-width:1000px;margin:0 auto;padding: 0;position: relative;}

/*menu*/
.header_nav{background: #444;}
.top-nav{ width:auto;line-height: 50px;width: 100%;}
.navbar{ padding:0;max-width: 1000px; margin: auto;}
.navbar ul{width: 100%;}
.navbar-collapse{justify-content:flex-end;}
.navbar-light .navbar-nav>li{position: relative;}
.navbar-light .navbar-nav a.nav-link{font-family: calibri; color:#fff; padding:0 1.8rem; margin: 0;font-size:1.14rem;position:relative;font-weight: 300; text-align: center;}
.navbar-light .navbar-nav li:nth-last-of-type(1) a.nav-link{padding-right: 0;}
.navbar-light .navbar-nav li.active a.nav-link,.navbar-light .navbar-nav li a.nav-link:hover{color: #45cc05;}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {color: #fff}
.navbar-light .navbar-nav .dropdown-item{font-weight:400; font-size:0.875rem;padding: 0.25rem 1rem;}
.dropdown-item.active{ background:none; color:#005dc4;}
.dropdown-item:hover,.dropdown-item.dq{color:#0f4e92;}
.navbar-expand-lg .navbar-nav .dropdown-menu {line-height: 1.5rem;width: auto;background: #fff;}
.navbar-expand-lg .navbar-nav .dropdown-menu li>a{color: #333;}
.navbar-expand-lg .navbar-nav .dropdown-menu li>a:hover,.navbar-expand-lg .navbar-nav .dropdown-menu li>a.dq{color: #da251c;}
.dropdown-item:active{color: #005dc4;background: #f8f9fa;}
.navbar-nav .dropdown-menu li ol a{font-size: 13px;display: block;padding: 0.2rem 1.5rem;color: #444;line-height: 1.2rem;}
.navbar-nav .dropdown-menu li ol a:hover,.navbar-nav .dropdown-menu li ol a.dq{color: #005dc4;}
@media (max-width: 1199.98px) { 
#headerin{padding: 0 0.5rem;}
}

@media (max-width: 991.98px) {
#header{position:inherit;height: auto;border-bottom: 2px solid #1a3661;}
#etw_language{ display:none;}	
.top-nav{ width:100%;padding-top:0;line-height: 2.5rem;margin-top: 0;}
.navbar{padding:0.05rem 0rem 0;}
.navbar-light .navbar-nav li.active a.nav-link:before,.navbar-light .navbar-nav>li>a.nav-link:hover:before{ background:none;}
.navbar-light .navbar-nav a.nav-link,.navbar-light .navbar-nav .show>.nav-link { font-weight:400;color: #333; font-size:1rem; text-align: left;border-bottom: 1px solid rgba(0,0,0,.1); margin:0px; padding:0 0.5rem;}
.navbar-light .navbar-nav li.active a.nav-link, .navbar-light .navbar-nav li a.nav-link:hover{background: #ffffff;color: #00498f;}
.dropdown-menu{ border:none;}
.navbar-light .navbar-toggler{ color:#1a3661; font-size:1.6rem; margin:0.5rem 0.5rem 0 0.75rem;}
#quicknav{display: none;}
.header_nav{background: #eee;}	
.header_nav .container{width: 100%;}	
}

/****header  END****/

/****banner****/
#etw_banner{width:100%; height:auto;margin:0 auto;position:relative;overflow: hidden;}
#etw_banner:before{content: "";position: absolute;width: 100%;height: 75%;left:0;top:0;background: #eeeeee;}
#etw_banner .container{position: relative;}
.banner_txt {position: absolute;width: 55%;left:0;top:0;height:100%;margin: 0 auto;padding: 20px 0;z-index: 5;}
.bannerinfo{width:90%;position: absolute;left:40px;bottom: 15%; color:#333;padding: 1.5rem 2.5rem;background: rgba(0,0,0,.6)}
.bannerinfo.info2{bottom: 36%;}
.banner_txt h1{font-size:1.875rem; line-height:2rem; color:#fff;padding: 0;font-weight: 600;}
.banner_txt p{color: #fff;font-size: 1rem;line-height: 1.25rem;margin-bottom: 0;}
.banner_txt .banner_list{width: 80%;overflow: hidden;margin-top: 1.5rem;}
.banner_txt .banner_list>li{width: 25%;overflow: hidden;float: left;text-align: center;}
.banner_txt .banner_list>li span{display: inline-block;width: 100px;height: 100px;border-radius: 50%;overflow: hidden;float: left;text-align: center;}
.banner_pro{text-align: left;margin-top: 1.875rem;width: 46%;}

@media (max-width: 1199.98px) {
}@media (max-width: 991.98px) {
}
@media (max-width: 767.98px) {
	#etw_banner{ display:none;}
}
/****banner END****/

/****container****/
#container{width:100%;height:auto;margin:0 auto;background:#f5f5f5;margin-top:142px}
#etw_container{width:92%;max-width:1000px;margin:0 auto;padding:1.875rem 0;position:relative;overflow:hidden}


/****etw_process****/
.etw_process{padding: 1.875rem 0;}
.etw_process .etw_hometitle{font-size: 1.875rem;color: #000;font-family:calibri;text-align: center;font-weight: 600;margin-bottom: 1.5rem;}
.etw_process ul>li{width: 23.5%;float: left;margin: 0 2% 1rem 0;}
.etw_process ul>li:nth-child(4n){margin-right: 0;}
.etw_process ul>li ol li.product_img{overflow: hidden;}
.etw_process ul>li ol li.product_img img{transition: all .2s;}
.etw_process ul>li:hover ol li.product_img img{transform: scale(1.05);}
.etw_process ul>li ol li.product_img{overflow: hidden;}
.etw_process ul>li ol li.product_con a{color: #000;font-family:calibri;font-weight: 600;font-size: 1.25rem;text-align: center;display: block;padding: 0.25rem 0;}
.etw_process ul>li:hover ol li.product_con a{color: #4bcf0b;}

/****etw_center****/
.etw_center{padding: 2.5rem 0;margin-top: 1rem;position: relative;}
.etw_center:before{content: "";width: 100%;height: 600px;background: url(../images/about_bg.jpg)no-repeat center center;background-size: cover;position: absolute;left:0;top:0;}
.etw_center .top_about{margin: 0 0 1rem;}
.etw_center .top_about .company_left{background: #fff;padding: 1rem;margin-right: 2%;max-width:49%;}
.etw_center .top_about .company_right{background: #fff;padding: 1rem; max-width: 49%;}
.etw_center .top_about .etw_hometitle{color: #333;font-family:calibri;font-weight: 600;font-size: 1.875rem;line-height: 2rem; position: relative;padding-left: 1rem;margin: 0.25rem 0 0.75rem;}
.etw_center .top_about .etw_hometitle:before{content: "";width: 4px;height: 24px;background: #47cd06;position: absolute;left:0;top:6px;}
.etw_center .top_about p{font-size: 1rem;color: #666;margin-bottom: 0.75rem;line-height: 1.125rem;}
.etw_center .top_about .company_right ul>li{position: relative;font-size: 1rem;line-height: 1.5rem; color: #666;margin-bottom: 0.5rem;padding-left: 1rem;}
.etw_center .top_about .company_right ul>li a{color: #666;}
.etw_center .top_about .company_right ul>li:before{content: "";position: absolute;width: 6px;height: 6px;background: #47cd06;border-radius: 50%;position: absolute;left:0;top:10px;}
.etw_center .top_about .company_left .more{position: absolute;right:0;bottom: 0;}
.etw_center .top_about .company_left .more a{display: inline-block;background: #47cd06; width: 100px;height: 30px;text-align: center;line-height: 30px;font-size: 1rem;color: #fff;}
.etw_center .top_about .company_left .more a:hover{color: #000;}

.etw_case{padding: 1.5rem 1rem;background: #fff;margin-top: 2rem;}
.etw_case .etw_hometitle{color: #333;font-family:calibri;font-weight: 600;font-size: 1.875rem;line-height: 2rem; position: relative;padding-left: 1rem;margin: 0.25rem 0 0;}
.etw_case .etw_hometitle:before{content: "";width: 4px;height: 24px;background: #47cd06;position: absolute;left:0;top:6px;}
.etw_case ul{display: flex;flex-wrap: wrap;}
.etw_case ul>li{width: 32%;float: left;margin: 0 2% 1rem 0;border: 1px solid #eee;border-bottom: 4px solid #ccc;}
.etw_case ul>li:nth-child(3n){margin-right: 0;}
.etw_case .item ol li.product_img img{width: 100%;}
.etw_case .item ol li.product_con{padding: 1rem;}
.etw_case .item ol li.product_con .top_icon{border-bottom: 1px solid #eee;padding-bottom: 0.5rem;}
.etw_case .item ol li.product_con .top_icon span{color: #666; width: 48%;display: inline-block;border-right: 1px solid #eee;position: relative;padding-left: 1.25rem;}
.etw_case .item ol li.product_con .top_icon span:nth-child(1){background: url(../images/case_time.png)no-repeat left center;}
.etw_case .item ol li.product_con .top_icon span:nth-child(2){background: url(../images/case_location.png)no-repeat left center;margin-left: 2%;border-right: none;}
.etw_case .item ol li.product_con .con_detail{margin-top: 0.5rem;}
.etw_case .item ol li.product_con .con_detail .tit{padding-left: 0.75rem;font-size: 1.125rem;color: #666;position: relative;line-height: 1.25rem;}
.etw_case .item ol li.product_con .con_detail .tit:before{content: "";position: absolute;width: 4px;height: 12px;background: #47cd06;position: absolute;left:0;top:4px;}
.etw_case .item ol li.product_con .con_detail span{margin-bottom: 0.75rem;display: block;font-size: 1.125rem;color: #333;font-weight: 600;line-height: 1.5rem;}
.etw_case .item:hover{border-bottom: 4px solid #47cd06;}

/****etw_solution****/
.etw_solution{padding: 0.5rem 0 1rem;}
.etw_solution .etw_hometitle{font-size: 1.875rem;color: #000;font-family:calibri;text-align: center;font-weight: 600;margin-bottom: 0.5rem;}
.etw_solution ul{display: flex;flex-wrap: wrap;}
.etw_solution ul>li{width: 18.4%;float: left;margin: 0 2% 1rem 0;background: #eee;}
.etw_solution ul>li:nth-child(5n){margin-right: 0;}
.etw_solution ul>li ol li.product_img{overflow: hidden;}
.etw_solution ul>li ol li.product_img img{width: 100%;}
.etw_solution ul>li ol li.product_con {background: #eee;padding: 0.35rem 0;}
.etw_solution ul>li ol li.product_con a{color: #333;font-family:calibri;font-weight: 600;font-size: 1.125rem;line-height: 1.25rem; text-align: center;display: block;padding: 0.25rem 0;}
.etw_solution ul>li:hover ol li.product_con{background: #4bcf0b;}
.etw_solution ul>li:hover ol li.product_con a{color: #fff;}



/****mainpro****/
.etw_product ul{display: flex;flex-wrap: wrap;}
.etw_product ul>li{width: 32%;float: left;margin: 0 2% 1rem 0;background: #ddd;border-radius: 8px;overflow: hidden;padding-bottom: 1rem;}
.etw_product ul>li:nth-of-type(3n){margin-right: 0;}
.etw_product ul>li ol li.product_img{width: 100%;text-align: center;}
.etw_product ul>li ol li.product_con a{font-size: 1.25rem;font-weight: 600;color: #333;text-align: center;display: block;margin: 0.5rem 0 0.25rem;}
.etw_product ul>li ol li.product_con span{font-size: 0.875rem;color: #666;display: block;padding: 0.25rem 0.5rem;text-align: center;}
.etw_product ul>li:hover ol li.product_con a{color: #46cd06;}
.etw_product ul>li .more{position: absolute;left: 0;bottom: 0;text-align: center;width: 100%;}
.etw_product ul>li .more a{display: inline-block;width: 120px;height: 30px;background: #999999;line-height: 30px;text-align: center;color: #fff;font-size: 0.875rem;}
.etw_product ul>li .more a:hover{background: #666;}

.etw_products1{width:100%; height:auto; float:left;padding-bottom:2.5rem}
.etw_products1 ul{ width:100%; display:flex; flex-flow: wrap; margin-bottom:0}
.etw_products1 ul>li{ width:100%; margin:0 0 1.5rem 0;} 
.etw_products1>ul>li>ol,.etw_products1>ul>li>ol>li{ width:100%}
.etw_products1>ul>li>ol>li.product_img{width:27%; float:left; text-align:center; border:1px #dedede solid}
.etw_products1>ul>li>ol>li.product_img img{ width:100%} 
.etw_products1>ul>li>ol>li.product_con{ width:70%; float:right; font-size:0.8325rem; line-height:1.25rem; color:#787878;}
.etw_products1>ul>li>ol>li.product_con a{ display:block; text-align:left; font-size:1rem; line-height:1.125rem; color:#333;  padding:0.2rem 0 0.7rem 0; font-weight:600} 
.etw_products1>ul>li>ol>li.product_con a:hover{ color:#54d11a; text-decoration:underline} 
.etw_products1>ul>li>ol>li.product_con span{ display:block; color:#666; font-size:0.875rem; line-height:1.25rem} 
.etw_products1>ul>li>ol>li.product_con .more{position: relative;left: 0;bottom: 0;text-align: left;width: 100%;top:0.5rem}
.etw_products1>ul>li>ol>li.product_con .more a {
    display: inline-block;
    height: 22px;
    background: #35890d;
    line-height: 22px;
    text-align: center;
    color: #fff;
    padding: 0 1rem;
    font-size: 0.75rem;
     width: auto;
}
.etw_products1>ul>li>ol>li.product_con .more a:hover{background: #666;}
 


/****etw_partner****/
.etw_partner{padding: 0.5rem 0 2.5rem;overflow: hidden;}
.etw_partner .etw_hometitle{font-size: 1.5rem;color: #333;font-weight: 600;line-height: 2.25rem;margin-bottom: 1rem;padding-bottom: 0.25rem;position: relative;}
.etw_partner .etw_hometitle:before{content: "";position: absolute;width: 42px;height: 3px;background: #da251c;left:0;bottom: 0;}
.etw_partner ul>li{width: 15%;float: left;margin: 0 2% 1rem 0;}
.etw_partner ul>li:nth-child(6n){margin-right: 0;}


/*stocked bags*/
.pro-title{font-size:1.875rem;color:#333;font-weight: bold;}
.pro-title-sma{color:#666;font-size:.875rem;}
.pro-name{float:left;font-size:1.25rem;position:relative;font-weight:bold;line-height:1.5rem;margin-bottom:15px;}
.pro-name:after{content:"";width:35px;position:absolute;left:0;bottom:-5px;background:#005dc4;height:2px;}
.pro-name a{color:#333;}
.pro-more{float:right;}
.pro-more a{color:#005dc4;text-decoration:underline;}
.products-text p{font-size:.875rem;}
.stockimg img{border:1px solid #ccc;}
.text_vertical,.text2_vertical{display: flex;flex-wrap: wrap;justify-content: center;align-items: center;}
.text_vertical .pro-name{margin-bottom: 2rem;}
.text_vertical .pro-more{float: left;margin-top: 1rem;}


/****company****/

#etw_sidebar{width: 23%;float: left;}
#etw_productlist,.etw_productlist{margin-bottom: 2rem;}
#etw_productlist{background: #fff;position: relative;padding: 0;}
#etw_productlist .etw_hometitle {font-size: 1.1rem;line-height: 1.5rem; color: #fff;font-weight:600;padding:0.75rem 0;margin-bottom: 0.875rem;position: relative;z-index: 5;background: #444;text-align: center;}
#etw_sidebar .side_logol{margin-top: 4rem;text-align: center;}
#etw_sidebar #etw_productlist>ul{padding: 0 1rem;}
#etw_sidebar #etw_productlist ul>li{border-bottom: 1px solid #eee;padding: 0.25rem 0;}
#etw_sidebar #etw_productlist ul>li:nth-last-child(1){border-bottom: none;}
#etw_sidebar #etw_productlist ul>li>a{display: block;font-size: 1rem;color: #666;position: relative;line-height: 1.75rem;padding-right: 12px;}
#etw_sidebar #etw_productlist ul>li>a:after{content: "\f138";font-family: fontawesome;color: #cccccc;font-size: 0.875rem;position: absolute;right:0;top:3px;}
#etw_sidebar #etw_productlist ul>li ol a{color: #999;font-size: 0.875rem;display: block;line-height: 1rem;padding: 0.25rem 0 0.25rem 0.25rem;}
#etw_sidebar #etw_productlist ul>li ol{padding-bottom: 0.5rem;}
#etw_sidebar #etw_productlist ul>li>a.dq,#etw_sidebar #etw_productlist ul>li>a:hover,.etw_productlist ul li a.dq,.etw_productlist ul li a:hover{color:#48ce09;}
#etw_sidebar #etw_productlist ul>li ol a.dq,#etw_sidebar #etw_productlist ul>li ol a:hover,.etw_productlist ul>li ol li>a.dq,.etw_productlist ul>li ol li>a:hover{color: #48ce09; text-decoration: underline;}
#etw_right{width:74%;float:right;padding: 1rem;background: #fff;}
.img_center{width: 100%;margin-bottom: 1rem;text-align: center;}
.img_center2{width: 100%;margin-bottom: 1rem;text-align: center;border: 1px solid #ccc;}
.next_click{font-size: 1rem;color: #2f64b5;text-decoration: underline;display: inline-block;padding: 0 0.25rem;}
.txt_bg{background: #eeeeee;padding: 1rem;}
.txt_bg p{margin-bottom: 0;}
/****Phtoto****/
.etw_photo{ margin:0.25rem 0 0.5rem 0;width:100%;height:auto;} 
.etw_photo ul{display:flex;width:100%;height:auto; flex-flow: wrap;}
.etw_photo ul li{ margin:0 2% 5px 0;text-align: center}
.etw_photo ul li img{display:block;border:1px solid #eee;width:100%;margin-bottom:7px; padding:6px; }
.etw_photo ul li a img:hover{opacity: .9;}
.etw_photo ul li span{ font-size:0.8rem; line-height:1rem; display:block; text-align:center;}
.etw_photo1 ul li{ position:relative; border:1px #ddd solid;}
.etw_photo1 ul li img{ padding:0px;-webkit-box-shadow: 0 0 0; -moz-box-shadow: 0 0 0; box-shadow: 0 0 0;margin-bottom:0px;}
.etw_photo1 ul li span{ position:absolute; left:0px; bottom:0px;background: rgba(0,0,0,0.6);color: #fff;width: 100%;padding:1rem 0.4rem; text-align:center;}
.etw_photo.border_none ul li img{border: none;}
.etw_photo a{color: #666;font-size: 1rem;}
.etw_photo ul>li:hover a{color: #47cd08;}
.imgstyle img{padding:6px; -webkit-box-shadow: 1px 1px 2px #BCBCBC; -moz-box-shadow: 1px 1px 2px #BCBCBC; box-shadow: 1px 1px 2px #BCBCBC; position:relative; border:1px #ccc solid; margin:0.5rem 0 ;}
.imgstyle a:hover img{border:1px solid #291d5a}
.imgstyle1 img{border: 1px #ddd solid;}

.etw_pic2 ul,.etw_pic3 ul,.etw_pic4 ul,.etw_pic5 ul,.etw_pic6 ul{margin:0}
.etw_pic2 ul li{text-align: center;}
.etw_pic2 ul li img{box-shadow: none;border-color: #eee;}
.etw_pic2 ul li a:hover img{opacity: .9;border-color: #eee;}
.etw_pic2 ul>li{width:49%}
.etw_pic3 ul>li{width:32%}
.etw_pic4 ul>li{width:23.5%}
.etw_pic5 ul>li{width:18.4%}
.etw_pic6 ul>li{width:15%}
.etw_pic2 ul>li:nth-child(2n),.etw_pic3 ul>li:nth-child(3n),.etw_pic4 ul>li:nth-child(4n),.etw_pic5 ul>li:nth-child(5n),.etw_pic6 ul>li:nth-child(6n){margin-right:0}
.etw_pic2 ul>li:nth-child(2n+1),.etw_pic3 ul>li:nth-child(3n+1),.etw_pic4 ul>li:nth-child(4n+1),.etw_pic5 ul>li:nth-child(5n+1),.etw_pic6 ul>li:nth-child(6n+1){clear:both}  

/*table*/
.table-hover tbody tr:hover {
    background-color: #fff !important;
}
.table-responsive{margin-top:.75rem;margin-bottom:20px}
.table{width:100%;max-width:100%;margin-bottom:.5rem;background-color:transparent;text-align: center;}
table,td,tr{border:1px solid #ccc!important}
.table .top{background:#eee!important;font-weight: 600;}
.table .top:hover{background:#eee!important}
.table>tbody>tr:nth-of-type(odd){background-color:#fff}
.table>tbody>tr>td{vertical-align:middle;padding:4px;font-size:14px;line-height:20px;color: #666; word-wrap:break-word;line-height: 1.5rem;}
.table>tbody>tr.top>td{color: #333;font-weight: 600;line-height: 1.5rem;}
.table>tbody>tr{width: 100%;}
inquiry,u.inquiry{text-decoration: none; color:#666;}
u.inquiry:after{content:"Consulta"; display:inline-block;background:#eee; color:#666;text-align: center;font-size:14px; margin:0 auto; width:80px;height: 26px;line-height: 26px;border-radius: 5px;opacity: .8;}
u.inquiry:hover:after{opacity: 1;} 

/*left_pic*/
.left_pic{width:26%;height:auto;float:right;margin:8px 0 20px 10px}
.left_pics{width:100%;height:auto;float:left}
.left_pics a{cursor:default}
.left_pics img{width:100%;text-align:center;border:1px #ccc solid}
.related_pic{width:100%;height:auto;float:right;text-align:center}
.related_pic a{width:18.4%;height:auto;float:left;margin:12px 2% 0 0;display:block;text-align:center;color:#666;font-size:12px}
.related_pic a:nth-of-type(5n){margin-right:0}
.related_pic a img{width:100%;border:1px #ccc solid}
.img_width img{width:100%;margin-bottom:10px}
.img_right,.img_right2{width:36%;float:right;margin:0 0 .5rem .5rem}
.img_right2{width: 26%;}
.pro_img{width:22.5%;float:right;margin:0 0 .5rem .5rem}
.pro_img>ul>li{padding-bottom:.3rem}
.bot{padding-bottom:.3rem}
.bot1{padding-bottom:2rem}
.img_left3 img,.img_right img{padding:2px;border:1px solid #ccc}
.img_left3 img:hover,.img_right img:hover{opacity:.9}
.img_left3{float:left;width:22%;margin:0 2% 0 0}
.img_left{float:left;width:34%;margin:0 2% 2% 0}
.img_right3 img,.img_right4 img{padding: 2px;border: 1px solid #ccc;}
.img_right3{width: 26%;float: right;margin:0 0 .5rem .5rem}
.img_right4{width: 20%;float: right;margin:0 0 .5rem .5rem}
.img_left2{float:left;width:25%;margin:0 2% 1rem 0;}
/*sent*/
.plastic_list{padding: 1rem 0;}
.plastic_list ul{display: flex;flex-wrap: wrap;}
.plastic_list ul>li{width: 45%;float: left;position: relative;}
.plastic_list ul>li:nth-child(2n){width:9%;text-align: center;}
.plastic_list ul>li:nth-child(2n) img{margin: 1rem 0 1.85rem;}
.plastic_list ul>li:nth-child(2n):nth-last-child(1) img{margin-bottom: 0;}
.plastic_list ul>li ol li.product_con{position: absolute;background: rgba(0,0,0,.36);width: 100%;height: 30px;text-align: center;line-height: 30px;color: #fff;font-weight: 600;left:0;bottom:0;}
.plastic_list ul>li ol li.product_con a{font-size: 1.125rem;}
/*other products*/
.othertitle{margin:10px 0 5px 0;position:relative;width:100%;overflow:hidden;margin-top: 2rem;}
.othertitle:after{position:absolute;content:"";background:#333333;height:5px;width:100%;right:5px;bottom:0;z-index:1;transform:skew(40deg)}
.othertitle span{font-size:16px;background:#333333;display:inline-block;padding:5px 10px 5px 15px;color:#fff;position:relative;font-weight:400}
.othertitle span:before{position:absolute;content:"";right:-28px;top:0;border-left:28px solid #333333;border-top:32px solid transparent}
.othertitle span:after{position:absolute;content:"";top:0;background:#fff;width:10px;height:40px;transform:skew(40deg);right:-26px;z-index:3}
.othertitle2{font-size: 1.875rem;color: #cf1c1b;font-weight: 600;text-align: center;position: relative;margin-top: 2rem;z-index: 2;}
.othertitle2 span{display: inline-block;background: #fff;padding: 0 1rem;}
.othertitle2:before{content: "";position: absolute;width: 100%;height: 1px;background: #cf1c1b;left:0;top:24px;z-index: -1;}

.abouttxt{width:100%;overflow:hidden;border:1px #ccc solid;border-radius:0 0 6px 6px}

#etw_set_feedback_form{overflow:hidden;height:auto;width:100%;padding:1rem 0}
.other_pro{width:100%;overflow:hidden;padding:1.5rem 0 1rem;}
.other_pro ul{width:100%;display:flex;flex-wrap:wrap}
.other_pro ul>li{width:49%;margin:0 2% 0 0;overflow:hidden}
.other_pro ul>li:nth-of-type(2n){margin-right:0}
.other_pro ul li ol{width:100%}
.other_pro ul li ol li.product_img{width:100%}
.other_pro ul li ol li.product_img img{width:100%;border:1px solid #dedede}
.other_pro ul li ol:hover li.product_img img{border-color:#ccc}
.other_pro ul li ol:hover li.product_con a{color:#49ce0a;opacity: .9;}
.other_pro ul li ol li.product_con{width:100%;margin:0 auto;line-height:18px;text-align:center}
.other_pro ul li ol li.product_con a{color:#333;display:block;line-height:16px;padding:8px 2px;font-size:13px}

/*product*/
ul.list1>li{line-height:1.5rem;position:relative;display: inline-block;background: #eee;font-size: 1rem;color: #666;padding: 0 1.5rem;margin-bottom: 0.25rem;margin-right: 0.25rem;}
ul.list2,ul.list3{overflow:hidden;padding-bottom: 0.5rem;padding-left: 1rem;}
ul.list2>li{line-height:1.5rem;list-style:decimal;color: #666;}
ul.list3>li{line-height:1.5rem;list-style:disc;color: #666;}
ul.list3{margin-bottom: 1rem;}
.rec_tit{color:#222;font-size:1.25rem;line-height:1.25rem;margin:0.5rem 0 0.75rem 0;display:block;font-weight:600;position:relative;}
.rec_tit1{color:#565151;font-size:1.2rem;font-weight:600;}
.rec_tit2{font-size: 1.125rem;padding: 0.25rem 0;font-weight:600;color:#7d7777;}
.rec_tit3{color:#565151;font-size:1.2rem;font-weight:600;padding-top:1rem}
.hd{background: #2b2b2bad;}
.hd p{color:white;}
.pd h4{color:white!important;}
.pd{padding:1rem}
.case-tit{color:#36a500 !important}
/****Content Title****/
.protitle{display:block; color:#222; font-size: 0.95rem; margin:1.25rem 0 0.5rem 0; position:relative; text-align:left;padding-bottom:0.25rem;}
.protitle{ position:relative;}
.protitle:after,.protitle:before{ content:""; position:absolute; bottom:0.2rem; left:0;  width:70px; height:1px;background: #cf1c1b;}
.protitle:before{ width:50px; bottom:0px;}

figure{margin-bottom:0!important}
ul.style1{padding:0 0 0.5rem;}
ul.style1 li{padding-left: 1rem;position: relative;color: #666666;line-height: 1.75rem;}
ul.style1 li:before{content: "";position: absolute;width: 4px;height: 4px;border-radius: 50%;background: #cf1c1b;left:0;top:12px;}
ul.list_style1 li{display: inline-block;background: #eeeeee;padding: 0 1.25rem;margin-right: 0.25rem;margin-bottom: 0.5rem;font-size: 0.875rem;color: #333333;text-align: center;line-height: 30px;}
ul.list_style1{margin: 1rem 0;}

.etw_mainbody{margin:0 auto;background:#eee;padding:1.5rem 0 1.5rem;overflow:hidden;margin-top:2rem}
.feedback{width:96%;height:auto;margin:0 auto;max-width:1000px;}
.feedback p{width:auto;float:left;color:#333;font-size:1.25rem;font-weight:500;text-align:left;margin:0 3rem 0 0}
.feedback a{display:inline-block;width:auto;color:#fff;background:#de3225;font-size:1.125rem;text-transform:uppercase;text-align:center;padding:.5rem 1.25rem}
.feedback a:hover{background:#211e1f}

#etw_contact{width:100%;overflow:hidden;background-color: #f4f4f4;padding:1rem 1rem; margin-top:1rem;}
#floatchatiframe2011{ min-height:300px;margin:0;}

.feedback_title{display:block; color:#444444; margin-top:1rem;position:relative; padding-bottom:10px;font-size:1.3rem; font-weight:600;}
.feedback{ width:100%;border:1px solid #e8e8e8;padding:1rem 0rem;background: #fff; margin-bottom:1rem}
a.txt_links{color: #cf1c1b;font-weight: 600;}


#etw_producttitle{margin:0 auto 0;height:auto;color:#333;overflow:hidden;padding:.25rem 0;font-size:.75rem;width:100%;float:left;background:#fff;}
#etw_producttitle li{display:inline-block}
#etw_producttitle a{color:#999;padding-right:.2rem}
#etw_producttitle a:hover{color:#e50011}
#etw_producttitle li+li::before{padding:0 0.5rem 0 .5rem;color:#999;content:"/";font-size:.875rem;font-family:fontawesome}
.etw_hometitle.ny{color:#333;font-size:1.875rem;padding:5px 0 14px 0;text-align:left;position:relative;font-weight:700;line-height: 2rem;border-bottom: 1px solid #ccc;margin-bottom: 1rem;}
.etw_hometitle.ny span{display: block;font-size: 1.5rem;}
.contact_info stong{color:#364152!important}
.contact_info a{color:#16db7f}
.contact_info a:hover{color:#e50011}
.etw_contact{padding:1.5rem 0 0}
.etw_contact p.gs{font-weight:700;font-size:1rem}
.etw_contact p{color:#333;line-height:1.5rem}
.etw_contact p a{color:#de3225}
.etw_contact p a:hover{color:#000}
.etw_contact #etw_form_title{overflow:hidden;padding-left:2%;background:#f2f2f2;text-align:left;font-weight:700;line-height:40px;font-size:16px;margin-bottom:12px;border-radius:5px 5px 0 0;border-bottom:1px solid #ccc}
.etw_contact #etw_set_feedback_form{overflow:hidden;height:auto;width:100%;float:left;border:1px #ededed solid;text-align:left;padding:0;margin:.5rem 0 1.2rem 0}
hr {
    border-top: 1px dashed #ddd;
    margin: 20px 0 20px;
    display: block;
    clear: both;
}
        /*引用sitemap样式*/
#etw_map{width:100%;margin:0 auto}
#etw_map .name{width:100%;color:#06c;background:#eee;margin-top:6px;height:20px;line-height:20px;display:block;margin-bottom:4px}
#etw_map a{color:#333;text-decoration:underline;width:100%;display:block;margin-top:5px}
#etw_map a:hover{text-decoration:none}
#etw_map .name a{color:#1d3154;margin:0;font-weight:700;text-decoration:none}
#etw_map .name a:hover{text-decoration:underline}
#etw_map .list_m{ width:100%; height:auto; margin-bottom:15px; overflow:hidden}
#etw_map .list_m a{ width:50%; display:block; float:left; color:#888; text-decoration:none; line-height:20px; padding:5px 0; padding-left:12px;}
#etw_map .list_m a:nth-child(2n+1){ clear:both}
#etw_map .list_m a:hover{text-decoration:underline; color:#0c3b64}
#etw_map a.subname{ width:100%; display:block; text-decoration:underline;padding-left:0px;}
/*引用sitemap样式*/
        
/****Footer****/
/****Footer****/
.footer_link{padding: 3rem 2rem 1.5rem;background: #333;}
.footer_link .title{font-size: 1.25rem;font-weight: 400;color: #fff;padding-bottom: 0.5rem;position: relative;}
.footer_link .title.line{margin-bottom: 0.75rem;}
.footer_link .title.line:before{content: "";position: absolute;width: 14px;height: 3px;background: #fff;left:0;bottom: 0;}
.footer_link .title a{font-size: 1.125rem;color: #fff;font-weight: 600;}
.footer_link .pblist ul li>a{color: #ccc;font-size: 0.875rem;display: block;margin-bottom: 0.25rem;}
.footer_link .pblist ul li>a:hover,.footer_link .title a:hover{color: #45cc05;}
.footer_link .footer_logol .logol_box{margin-bottom: 10px;}
.footer_link .footer_logol p{font-size: 1.125rem;color: #fff;font-weight: 600; margin: 0.25rem 0 0.5rem;}
.footer_link .footer_logol ul{padding-right: 14%;}
.footer_link .footer_logol ul>li{font-size: 0.875rem;color: #ccc;margin-bottom: 0.75rem;padding-left: 1.5rem;position: relative;}
.footer_link .footer_logol ul>li:nth-child(1){background: url(../images/footer_icon1.png)no-repeat left 5px;}
.footer_link .footer_logol ul>li:nth-child(2){background: url(../images/footer_icon2.png)no-repeat left 5px;}
.footer_link .footer_logol ul>li:nth-child(3){background: url(../images/footer_icon3.png)no-repeat left 3px;}
.footer_link .footer_logol ul>li:nth-child(4){background: url(../images/footer_icon4.png)no-repeat left 3px;}
.footer_link .footer_logol ul>li:nth-child(5){background: url(../images/footer_icon5.png)no-repeat left 5px;}
.footer_link .footer_logol ul>li a{font-size: 0.875rem;color: #fff;line-height: 1rem}
.footer_link .footer_logol ul>li strong{font-size: 0.875rem;color: #fff;}
.footer-list ul li a:hover,.footer_link .footer_logol ul>li a:hover{color: #45cc05;}


a.txt_indet{padding-left: 50px;}
#footer{ width:100%;height:auto; font-size:13px;background:#333;}
#etw_footin{margin:0 auto;width:100%;overflow:hidden;text-align:center; max-width:1000px;  overflow:hidden; padding:1rem 0 1rem;border-top: 1px solid #2e2928;position: relative;}
#etw_footin:before{content: "";position: absolute;width: 100%;height: 1px;left:0;top:1px;background: #555555;}
#etw_homefooter{overflow:hidden;width:100%;height:auto;text-align: center;}
#etw_homefooter a{padding:0 1.25rem; color:#fff;margin:6px 0; position:relative;font-size:0.875rem;line-height:1rem;}
#etw_homefooter a:hover{color:#999;}
#etw_coper{margin-top:2px;width:100%;line-height:22px;}
#etw_coper a{display:block;color:#999;}
#otherlink{clear:both;width:100%;height:auto; padding:8px 0;}
#otherlink a{color:#999; display:inline-block;padding:0 3px;font-size:12px; margin-right:5px; line-height:16px;}
#otherlink a span{position:relative;top:0;font-size:12px}
#otherlink a:hover{color:#fff; }
#otherlink a:hover span{opacity:1;top:-2px;transition:all .3s ease-in-out}
/*tags*/
#tags{ width:100%;float:left;margin-top: 0.5rem;padding-top:0.5rem;}
#tags_title{ display:block; color:#192634; font-size:1.25rem; font-weight: 600; line-height:28px; text-align:left; padding:0 0 10px 0;font-family: Baskerville;} 
#tags a{padding:5px 10px;margin:0 5px 3px 0;color:#777;display:inline-block;line-height:16px;font-size:14px;background:#eee;font-family: Baskerville;}
#tags a:hover{ background:#e4e4e4;}  
@media (max-width: 1199.98px) {
	#container{margin-top: 126px;}
	.footer_link .title {font-size:1.25rem}
	.mainpro .etw_hometitle{font-size: 1.5rem;}
	.mainpro .etw_hometitle p{font-size: 1rem;}
}
@media (max-width: 991.98px) {
	#etw_producttitle,#etw_productlist{display: none;}
	#etw_right,#etw_sidebar{width: 100%;padding: 1rem 0;}
	#container{margin-top: 0;}
#home_list .home_cot:before{display: none;}
#home_list .etw_hometitle a{font-size:1rem;}
#home_list .etw_pro ul li a,#home_list .etw_contact{font-size:0.8rem;padding-left: 0.25rem;}
.bannerinfo{bottom: 28%;}
.etw_case{padding: 1rem 0;}
.etw_case .item ol li.product_con{padding: 1rem 5px;}
.etw_case .item ol li.product_con .top_icon span{font-size: .75rem;padding-left: 16px;}
.etw_case .item ol li.product_con .con_detail span,.etw_case .item ol li.product_con .con_detail .tit{font-size: 1rem;line-height: 1.25rem;}
.etw_solution ul>li ol li.product_con a{font-size: 1rem;}
.footer_link .row>div{display: none;}
	.footer_link .row>div.footer_logol{display: block;width: 100%;max-width: 100%;-webkit-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;}
	.plastic_list ul>li:nth-child(2n) img{margin: 1rem 9px 1.85rem;}
}
@media (max-width: 767.98px) {	
.table{table-layout: auto;}
#home_list .etw_pro ul li a,#home_list .etw_contact{font-size:0.8rem;}
#etw_homefooter a{font-size: 0.75rem;padding: 0 0.5rem;}
#etw_footin{padding: 1.6rem 0.5rem;}
#otherlink a {padding: 0 6px;margin-right: 4px;font-size: 12px;}
.etw_products_tags ul li{ width:49%; margin-right:2%}
.etw_products_tags ul li:nth-child(2n){margin-right:0}
.etw_products_tags ul li:nth-child(2n+1){clear:both} 	
.etw_center .top_about .company_left,.etw_center .top_about .company_right{width: 100%;margin-bottom: 1rem;width: 100%;max-width: 100%;-webkit-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;}
.etw_center:before{display: none;}
.etw_center .top_about .company_left .more{position: relative;}
	#etw_logo .logol_txt{display: none;}
	.etw_products1>ul>li>ol>li.product_img{width: 40%;}
	.etw_products1>ul>li>ol>li.product_con{width: 57%;}
	.plastic_list ul>li:nth-child(2n) img{margin: .5rem 9px 1rem;}
	.etw_product ul>li{width: 49%;}
	.etw_product ul>li:nth-child(3n){margin-right: 2%;}
	.etw_product ul>li:nth-child(2n){margin-right: 0;}
}
@media (max-width: 575.98px) {
	.footer_contact .left_logol,.footer_contact .right_contact{width: 100%;text-align: center;margin-bottom: 1rem;}
	.other_pro ul>li:nth-of-type(n){width: 49%;margin: 0 2% 1rem 0;clear: none;}
	.other_pro ul>li:nth-of-type(2n){margin-right: 0;}
	.othertitle p{display: none;}
	#etw_container{padding-top: 1rem;}
.img_right, .img_right2{width: 100%;text-align: center;}
	#home_list .etw_contact{padding-top: 0.5rem;}
	.footer_link{height: auto;line-height: 1.5rem;min-height: 48px;}
	.pro_img{width:100%;}
	.img_left2{width:100%;}
	.etw_process .etw_hometitle,.etw_solution .etw_hometitle{font-size: 1.25rem;line-height: 1.5rem;}
	.etw_process ul>li,.etw_solution ul>li,.etw_pic4 ul>li{width: 49%;text-align: center;}
	.etw_process ul>li:nth-child(4n),.etw_solution ul>li:nth-child(4n),.etw_pic4 ul>li:nth-child(4n){margin-right: 2%;}
	.etw_process ul>li:nth-child(2n),.etw_solution ul>li:nth-child(2n),.etw_pic4 ul>li:nth-child(2n){margin-right: 0;}
	.img_left{width: 100%;text-align: center;}
	.etw_products1>ul>li>ol>li.product_img,.etw_products1>ul>li>ol>li.product_con{width: 100%;margin-bottom: 1rem;}
	.footer_link,#etw_footin:before{display: none;}
	#etw_footin{padding: .5rem 0;border-top: none;}
	.etw_hometitle.ny{font-size: 1.25rem;line-height: 1.5rem;}
	.etw_pic3 ul>li{width: 100%;margin: 0 0 1rem;}
	.plastic_list ul>li:nth-child(2n){display: none;}
	.plastic_list ul>li{width: 49%;margin-right: 2%;}
	.plastic_list ul>li:nth-child(3){margin-right: 0;}
}
@media (max-width: 400.98px) {
.mainpro ul>li:nth-of-type(n){width: 100%;margin-right: 0;}
	
}

/****Footer  END****/


/****banner****/
